/*
 Theme Name:   Divi Child
 Description:  Divi Child Theme
 Author:       Tobias Both
 Template:     Divi
 Version:      2.6.1
*/

/*******************************************************************************
*************************** INHALTSVERZEICHNIS *********************************
*******************************************************************************/

/*
1. COLORS
2. BODY
3. FONTS
4. BUTTONS
*/

/*******************************************************************************
********************************* COLORS ***************************************
*******************************************************************************/

/*
GREEN primary - #429598
GREEN secondary - #56BDC1
GREEN terciary - #8CCFE1

GRAY dark 1 - #666
GRAY dark 2 - #4d4d4d
GRAY dark 3 - #333
GRAY light - #f0f0f0

BLUE light - #bdccd4
*/

/*******************************************************************************
********************************** BODY ****************************************
*******************************************************************************/

.et_pb_scroll_top.et-pb-icon {
    border-radius:50%; 
    background:rgba(66, 149, 152, 0.8); 
    right:45px;
    bottom:45px;
    font-size:21px;
    padding:15px;
}

.et_pb_scroll_top:before {
    content:"";
    font-family:Linearicons-Free;
}

@media (max-width:425px) {
    .et_pb_scroll_top.et-pb-icon {right:5%; bottom:15%;}
}

.et_pb_row, .container {width:90%;}

/*******************************************************************************
********************************** FONTS ***************************************
*******************************************************************************/

h2 {font-size:35px !important; font-weight:300; line-height:1.3em;}

h2.var1 {text-align:center;}
h2.var1, h2.var2 {padding-bottom:56px;}
h2.var1::before {left:50%; margin-left:-35px; background:#429598;}
h2.var2::before {left:0; background:#fff;}
h2.var1::before, h2.var2::before {
    content:"";
    width:70px;
    height:3px;
    position: absolute;
    bottom:0;
    margin-bottom:28px;
}
h2.var2 .bf-headline-small {color:#fff;}

h3 {font-size:28px; margin-bottom:14px;}

p {font-weight:300; line-height:1.5em;}
p.subline {font-size: 28px; line-height: 1.2em;}

a.email {text-decoration:underline; font-weight:400;}

.telefon {font-weight:500;}

.bf-headline-outer {display:inline-block; position: relative;}

span.bf-headline-small {
    font-family: 'Source Sans Pro';
    font-size:60%;
    font-weight:600;
    line-height:3em;
    text-transform: uppercase;
    color:#429598;
}

strong {font-weight:600;}

.bf-credits {
    font-family: 'Source Sans Pro';
    font-size:18px;
    font-weight:500;
    font-style: normal;
}

/* Tablets -  Font Styles */
@media (min-width:425px) and (max-width:1024px){
    h2 {font-size:28px !important;}
    .bf-credits {font-size:14px;}
}

/* Smartphones -  Font Styles */
@media (max-width:425px){
    h2 {font-size:21px !important;}
    h2.var1, h2.var2 {padding-bottom:42px !important;}
    h2.var1::before, h2.var2::before {margin-bottom:21px;}
    h3 {font-size: 21px !important;}
    .bf-credits {font-size:16px;}
    p.subline {font-size: 21px; line-height: 1.5em;}
}

/*******************************************************************************
********************************* BUTTONS **************************************
*******************************************************************************/

.button, .wpcf7-submit {
    display:inline-block !important;
    border-radius:50px 50px 50px 50px;
    font-weight:400;
}
.button {padding: 9px 36px;}
.button::after, .wpcf7-submit::after {
    content:"";
    font-family:Linearicons-Free;
    position:relative;
    color:#fff;
    margin-left:9px;
    font-size:14px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.button:hover:after {margin-left:18px;}

.btn-filled {background:#429598; color:#fff;}

/* Laptops and Desktops - Kontakt Button Styles*/
@media only screen and (min-width: 1140px) {
    .btn-outline a {
        display:inline-block !important;
        border-radius:50px 50px 50px 50px;
        border:2px solid #429598; 
        color:#429598 !important; 
        padding:14px 27px;
    }
    
    #top-menu-nav>ul>li.btn-outline a:hover, 
    .et-fixed-header #et-top-navigation nav>ul>li.btn-outline>a:hover {
        background:#429598 !important; 
        color:#fff !important; 
        opacity: 1 !important;
    }
}

/*******************************************************************************
******************************* NAVIGATION *************************************
*******************************************************************************/

/* Primäre Navigation Styles */
@media only screen and (min-width: 981px) {
    #top-header, #main-header {z-index:100;}
    #et-top-navigation nav>ul>li>a {font-weight:600;}
    .et_header_style_left #et-top-navigation nav>ul>li>a, 
    .et_header_style_split #et-top-navigation nav>ul>li>a {padding-bottom: 14px !important; margin-bottom:35px;}
    
    .et-fixed-header #et-top-navigation nav>ul>li>a {padding-bottom: 14px !important; margin-bottom:25px;}
    .et-fixed-header #et-top-navigation nav>ul>li.btn-outline>a {color:#429598 !important;}
    
    #top-menu li {padding-right:35px;}
}

/* Change Breakpoint */
@media (max-width: 1140px) {
    #et_mobile_nav_menu {display: block;} 
    #top-menu {display: none;}
 }

#main-header {z-index:100;}

/*******************************************************************************
****************************** VIDEO HEADER ************************************
*******************************************************************************/

/* Main Slider title Styles */
.bf-video-header.et_pb_slider .et_pb_slide_description .et_pb_slide_title {
    font-size: 49px !important;
    line-height:1.2em;
    margin-bottom:21px !important;
}

/* Scroll Down Button Styles */
.bf-video-header.et_pb_slider::after {
    content:"";
    font-family:Linearicons-Free;
    font-size:35px;
    color:#fff;
    position: absolute;
    right:45px;
    bottom:55px;    
    z-index:99;
    -moz-animation: bounce 2s infinite;
    -webkit-animation: bounce 2s infinite;
    animation: bounce 2s infinite;
}


/* Divider Bar Styles*/
.bf-divider {
    width:100%;
    height:21px;
    display: block;
    padding:0;
    margin:0;
}
.bf-divider-bar-1, .bf-divider-bar-2, .bf-divider-bar-3 {width:33.33%; height:14px; float:left;}
.bf-divider-bar-1 {background:#429598;}
.bf-divider-bar-2 {background:#56BDC1;}
.bf-divider-bar-3 {background:#8CCFE1;}

/* Smartphones and Tablets - Divider Bar Styles*/
@media (max-width:1024px) {
    .bf-divider-bar-1, .bf-divider-bar-2, .bf-divider-bar-3 {height:14px;}
}

/* Scroll Down Button Animation Styles */
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-30px);
  }
  60% {
    transform: translateY(-15px);
  }
}

/* Laptops and Desktops - Main Slider Styles */
@media ( min-width:981px ) {    
    .bf-video-header.et_pb_slider, .bf-video-header.et_pb_slider .et_pb_container {height: 75vh !important;}
    .bf-video-header.et_pb_slider, .bf-video-header.et_pb_slider .et_pb_slide {max-height: 75vh; padding:0;}
    .bf-video-header.et_pb_slider .et_pb_container {width:80%;}
    .bf-video-header.et_pb_slider .et_pb_slide_description {
        padding-left:0; 
        padding-right:0; 
        padding-bottom:0; 
        width:85%;
        position:absolute;
        bottom:135px;
    }
}

/* Only Laptops - Main Slider Styles */
@media (min-width:980px) and (max-width:1366px) {
    .bf-video-header .et-pb-controllers a {display:block; margin:10px 0; width:10px !important; height:10px !important;}
    .bf-video-header .et-pb-controllers {width:9px !important; height:90px !important; margin-top:-45px !important;}
}

/* Tablets and Laptops - Main Slider Styles */    
@media (min-width:768px) and (max-width:1366px){
    .bf-video-header.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content h1 {font-size:35px !important;}
}

/* Smartphones - Main Slider Styles */ 
@media (max-width:768px) {
    .bf-video-header.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content h1 {font-size: 27px!important;}
    .bf-video-header.et_pb_slider .et_pb_container {width:100%;}
    .bf-video-header.et_pb_slider .et_pb_slide_description {padding: 16% 0;}
    .bf-video-header.et_pb_slider::after {display: none;}
}

/*******************************************************************************
********************************* TEASER ***************************************
*******************************************************************************/

/* Ändert den Abstand zwischen Teasertitel und Text */
.bf-teaser-text .et_pb_module_header {margin-bottom:14px;}

/*******************************************************************************
******************************** ÜBER UNS **************************************
*******************************************************************************/

.bf-about-column-right::before {
    content:"";
    position:absolute;
    width:100%;
    height:14px;
    bottom:0px;
   /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#429598+0,429598+33,56bdc1+33,56bdc1+66,8ccfe1+66,8ccfe1+100 */
    background: #429598; /* Old browsers */
    background: -moz-linear-gradient(left, #429598 0%, #429598 33.33%, #56bdc1 33.33%, #56bdc1 66.66%, #8ccfe1 66.66%, #8ccfe1 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #429598 0%,#429598 33.33%,#56bdc1 33.33%,#56bdc1 66.66%,#8ccfe1 66.66%,#8ccfe1 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #429598 0%,#429598 33.33%,#56bdc1 33.33%,#56bdc1 66.66%,#8ccfe1 66.66%,#8ccfe1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#429598', endColorstr='#8ccfe1',GradientType=1 ); /* IE6-9 */
}

@media (min-width: 981px){
    .et_pb_gutters2 .et_pb_column_1_2.bf-about-column-left, .et_pb_gutters2.et_pb_row .et_pb_column_1_2.bf-about-column-left,
    .et_pb_gutters2 .et_pb_column_1_2.bf-about-column-right, .et_pb_gutters2.et_pb_row .et_pb_column_1_2.bf-about-column-right {width: 50%;}
}

/*******************************************************************************
****************************** TESTIMONIALS ************************************
*******************************************************************************/

/* Laptops and Desktops - Main Slider Styles */
@media ( min-width:981px ) {    
    .bf-testimonial-slider.et_pb_slider, .bf-testimonial-slider.et_pb_slider .et_pb_container {height: 300px !important;}
    .bf-testimonial-slider.et_pb_slider, .bf-testimonial-slider.et_pb_slider .et_pb_slide { max-height: 300px; padding:0;}
    .bf-testimonial-slider.et_pb_slider .et_pb_container {width:80%;}
    .bf-testimonial-slider.et_pb_slider .et_pb_slide_description {padding:0 14%;}
    .bf-testimonial-slider.et_pb_slider .et_pb_slide_description p {line-height: 1.8em;}
    .bf-testimonial-slider .et-pb-controllers {bottom:0; margin-bottom:-24px;}
}

.bf-testimonial-slider .et-pb-arrow-prev {left:9px; padding:0px 16px 12px 12px;}
.bf-testimonial-slider .et-pb-arrow-next {right:9px; padding:0px 12px 12px 16px;}
.bf-testimonial-slider .et-pb-arrow-prev, .bf-testimonial-slider .et-pb-arrow-next {
    /*opacity:1; */
    color:#429598 !important; 
    border:2px solid #429598;
    border-radius:50%;
    top:39%;
}

.bf-testimonial-slider .et-pb-arrow-next::before {content:"" !important;}
.bf-testimonial-slider .et-pb-arrow-prev::before {content:"" !important;}
.bf-testimonial-slider .et-pb-arrow-next::before, .bf-testimonial-slider .et-pb-arrow-prev::before {
    font-family:'Linearicons-Free' !important;
    font-size:21px;
}

/* Testimonail Slider - Arrow Navigation Hover Styles */
.bf-testimonial-slider:hover .et-pb-arrow-prev {left:0px;}
.bf-testimonial-slider:hover .et-pb-arrow-next {right:0px;}

/* Testimonail Slider - Controllers Styles */
.bf-testimonial-slider .et-pb-controllers a {        
        width:12px !important;
        height:12px !important;
        border:2px solid #429598 !important;
        background-color:transparent;
    }

.bf-testimonial-slider .et-pb-controllers a.et-pb-active-control {
    background: #429598;
}

/* Mobile Devices - Testimonial Slider Styles */
@media (max-width:980px) {
    .bf-testimonial-slider .et_pb_slides .et_pb_slider_container_inner {vertical-align: top;}
}

/* Tablets - Testimonial Slider Styles */
@media (min-width:426px) and (max-width:980px) {
    .bf-testimonial-slider.et_pb_slider, .bf-testimonial-slider.et_pb_slider .et_pb_container {height: 400px !important;}
    .bf-testimonial-slider.et_pb_slider, .bf-testimonial-slider.et_pb_slider .et_pb_slide { max-height: 400px; padding:0;}
    .bf-testimonial-slider.et_pb_slider .et_pb_slide_description {padding:0 14%;}
}

/* Smartphones - Testimonial Slider Styles */
@media (max-width:426px) {
    .bf-testimonial-slider.et_pb_slider, .bf-testimonial-slider.et_pb_slider .et_pb_container {height: 420px !important;}
    .bf-testimonial-slider.et_pb_slider, .bf-testimonial-slider.et_pb_slider .et_pb_slide { max-height: 420px; padding:0;}
    .bf-testimonial-slider.et_pb_slider .et_pb_slide_description {padding-top:0; padding-bottom:0;}
    .bf-testimonial-slider .et-pb-arrow-prev, .bf-testimonial-slider .et-pb-arrow-next {display:none;}
}

@media (max-width:320px) {
    .bf-testimonial-slider.et_pb_slider, .bf-testimonial-slider.et_pb_slider .et_pb_container {height: 480px !important;}
    .bf-testimonial-slider.et_pb_slider, .bf-testimonial-slider.et_pb_slider .et_pb_slide { max-height: 480px; padding:0;}
}

/*******************************************************************************
***************************** KONTAKTFORMULAR **********************************
*******************************************************************************/

/* Basic Styles - Local Kontaktformular */

.form-row {width: 100%; padding:9px 0;}
.form-row p {
    margin-bottom:4px;
    padding-bottom:0px;
    color:#fff;
    font-weight:500;
}
.column-half, .column-quarter {
    float: left;
	position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.column-half {width:100%;}
.column-quarter {width:50%;}

.form-col-left {padding:0 10px 20px 0;}
.form-col-right {padding:0 0 20px 10px;}

span.wpcf7-list-item {margin-left:0 !important;}
.clearfix:after {content: "";display: table;clear: both;}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea, .wpcf7 input[type="tel"], .wpcf7 select {
	width: 100%;
    font-size:18px;
	padding: 9px;
	background:#fff;
    border:0;
    border-radius: 0px !important;
	-webkit-box-sizing: border-box;
	 -moz-box-sizing: border-box;
	      box-sizing: border-box;
}

.wpcf7-list-item-label {margin-right:20px !important;color:#fff;}

.wpcf7 input:focus, .wpcf7 textarea:focus{
    -webkit-box-shadow:inset 0px 0px 0px 3px #56BDC1;
    -moz-box-shadow:inset 0px 0px 0px 3px #56BDC1;
    box-shadow:inset 0px 0px 0px 3px #56BDC1;
}

.wpcf7 textarea {height:256px;}

.wpcf7-submit{
    font-size:16px;
    float:right;
	background: #56BDC1;
	color: #fff;
	border: none;
	padding:14px 36px !important;
	cursor: pointer;
    font-weight:500;
}

.wpcf7-submit:hover{
	background:#429598;
    -webkit-transition: background 200ms ease-in-out; /* Firefox */
    -moz-transition: background 200ms ease-in-out; /* WebKit */
    -o-transition: background 200ms ease-in-out; /* Opera */
    transition: background 200ms ease-in-out; /* Standard */
}

span.wpcf7-not-valid-tip{
	text-shadow: none;
	font-size: 14px;
	color: #D24335;
	background: transparent;
	padding: 5px;
}

div.wpcf7-validation-errors { 
	text-shadow: none;
	border: transparent;
	background: #FFE29E;
	padding: 20px;
	color: #9C6533;
	text-align: center;
	font-size: 16px;
}

div.wpcf7-mail-sent-ok{
	text-align: center;
	text-shadow: none;
	padding: 20px;
	font-size: 16px;
	background: #8EDA89;
	border-color: #8EDA89;
	color: #fff;
	margin-top: 50px !important;
}

/* Responsive Styles - Local Kontaktformular */

@media (max-width:1500px) { 
    .form-column-half {width:100% !important;}
}

@media (max-width:660px) {
    .et_pb_text .form-row column-quarter.form-col-right.senden-button {width:100% !important;}
    .wpcf7-submit {width:100%;}
}

@media (max-width:425px) {
    .wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea, .wpcf7 input[type="tel"], .wpcf7 select {font-size:16px;}
    .wpcf7-response-output {margin:0 !important;}
}

/********************************************************************************************************/
/********************************************** MODAL ***************************************************/
/********************************************************************************************************/

/* Passt den Modal Hintergrund an */
.modal-backdrop.in {opacity: 0.5; /*display:none;*/}
.modal-content {border-radius:0;}
.modal-header, .modal-body, .modal-footer {padding:35px;}
.modal-body {padding-bottom:90px; padding-top:24px;}
.modal-body h3, .modal-body h4 {margin-top:28px; margin-bottom:14px;}
.modal-header {padding-top:0; padding-bottom:10px;}
.modal-body ul {list-style-type: circle; margin-bottom:21px; padding-left:18px;}
.modal-body ul li {font-weight:300;}
.modal-header h2 {text-transform: uppercase; color:#429598;}

/* Closing Cross Styles */
.modal-header .close {
    color:#429598;
    font-size: 35px;
    position:absolute;
    top:28px;
    right:21px;
}
.modal-header .close:hover {color:#56BDC1 !important; opacity:0.7 !important;} 

/* Tablets, Laptops and Desktop - Modal Styles */
@media (min-width: 980px) {
    .modal-dialog {width: 900px !important; margin: 45px auto;}
}

/* Smartphones - Modal Styles */
@media (max-width:425px) {
    .modal-header .close {font-size: 24px; top:24px; width: auto;}
}


/*******************************************************************************
********************************* FOOTER ***************************************
*******************************************************************************/


.et_pb_gutters2.et_pb_footer_columns1 .footer-widget {width: 500px; margin: auto !important; text-align: center;}
.footer-widget, .et_pb_widget {float:none;}

#menu-rechtliches li::before, #footer-bottom {display: none;}
#menu-rechtliches li {float:left;}
#menu-rechtliches {width:220px; margin:auto;display: inline-block;}

#footer-widgets {padding: 10% 0;}

.footer-widget img {margin-bottom:21px;}

@media (max-width: 479px) {
    #footer-widgets .footer-widget:nth-child(n), .footer-widget .fwidget {margin-bottom: 0!important;}
    .footer-widget img, .footer-widget {margin-bottom:0;}
    #menu-rechtliches {width:180px;}
}